/* Global */
body,
div {
    margin: 0;
    padding: 0;
}
body {
    font-size: 12px;
    font-family: Helvetica, arial, verdana;
    color: #665443;
}
h1,
h2,
h3,
h4,
h5,
p { margin: 10px 0 }
h1,
h2,
h3,
h4,
h5 {
    font-family: 'Cantata One', arial;
    color: #ab7138;
}
h1 { font-size: 22px }
h2 { font-size: 20px }
h3 { font-size: 18px }
h4 { font-size: 16px }
h5 { font-size: 14px }
img { border: none }
p { line-height: 22px }
h3 { font-family: 'Cantata One', arial }
.left { float: left }
.right { float: right }
.clear { clear: both }
/* Header */
#header_full {
    width: 100%;
    background: url('../images/header.jpg') 0 0 repeat-x;
    background-position: top center;
    height: 158px;
}
.header_mobile_top {
    height: 0;
    position: relative;
    width: 960px;
    margin: 0 auto;
    z-index: 9999;
}
#header {
    width: 960px;
    margin: 0 auto;
    position: relative;
}
.header_top { height: 114px }
.logo {
    float: left;
    margin-top: 5px;
}
.compass {
    position: absolute;
    top: 0;
    right: 0;
}
.email_alerts_cont {
    float: right;
    margin-top: 50px;
    margin-right: 280px;
    color: #dbb569;
    font-size: 11px;
    font-family: Montserrat;
}
.email_alerts_cont img {
    margin-right: 5px;
    vertical-align: -5%;
}
.email_alerts_cont a {
    color: #dbb569;
    text-decoration: none;
}
.show_hide_nav { display: none }
#menu {
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: absolute;
    top: 115px;
    left: 0;
}
#menu li {
    float: left;
    margin-right: 15px;
    position: relative;
}
#menu li a {
    display: block;
    color: #edc673;
    text-decoration: none;
    font-family: Helvetica, arial;
    padding: 13px 15px 13px 0;
    background: url('../images/nav-arrow.png') no-repeat;
    background-position: center right;
}
#menu li ul {
    display: none;
    position: absolute;
    list-style-type: none;
    margin: 0;
    padding: 0;
    top: 36px;
    left: 0;
    z-index: 999;
}
#menu li ul li {
    display: block;
    float: none;
    width: 220px;
}
#menu li ul li a {
    padding: 10px 10px;
    background: url('../images/dropdown-back.png') repeat;
    border-bottom: 1px solid #555531;
    *height: 13px;
}
#menu li ul li a:hover { /*background: url('../images/dropdown-hover-back.png') repeat;*/ background: none; background-color: #000; color: #fff; *height: 13px;  }
#menu li ul li.curr_hover a { /*background: url('../images/dropdown-hover-back.png') repeat;*/ background: none; background-color: #000; color: #fff; *height: 13px;  }
#menu li ul li.curr_hover li a {
    background: url('../images/dropdown-back.png') repeat;
    *height: 13px;
    color: #edc673;
}
#menu li ul li.curr_hover li a:hover { /*background: url('../images/dropdown-hover-back.png') repeat;*/ background: none; background-color: #000;  }
#menu li ul li ul {
    left: 220px;
    top: 0;
}
#menu li ul li ul li a:hover { color: #fff }
#slideshow_full {
    width: 100%;
    height: 300px;
    background: url('../images/slide-back.jpg') #333333 no-repeat;
    background-position: top center;
}
#slideshow {
    height:275px;
    width: 960px;
    margin: 0 auto;
    position: relative;
}
.slide_box {
    padding: 25px 60px 0;
    display: none;
    height:275px;
}
.slide_box.div_0 {
    background:#333;
}
.slide_logo { margin-bottom: 15px }
.slide_text {
    font-family: 'Times-Roman', 'Times New Roman', arial;
    font-size: 18px;
    color: #edc673;
    font-weight: normal;
    float: left;
    background: url('../images/slide-text-back.png') repeat;
    padding: 10px 15px;
    max-width: 680px;
}
.active { display: block }
.slide_text p,
.slide_text h3 { margin: 3px 0 }
.slide_text h3 {
    color: #fff;
    font-size: 24px;
    font-weight: normal;
    font-family: 'Cantata One', arial;
}
.slide_next {
    position: absolute;
    right: 0;
    top: 120px;
    cursor: pointer;
}
.slide_prev {
    position: absolute;
    left: 0;
    top: 120px;
    cursor: pointer;
}
/* Content */
#newslettersignupform fieldset,
#newslettersignupform form { 
    border: 0;
    padding: 0;
    margin: 0;
    }
#newslettersignupform div {
    margin-bottom: 15px;
}
#newslettersignupform input {
    padding: 3px;
    border-radius: 3px;
}
#newslettersignupform .button-2 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 7px 15px;
    background-color: #333;
	background: -moz-linear-gradient(
		top,
		#6b6b6b 0%,
		#000000);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#6b6b6b),
		to(#000000));
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #000000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(123,177,219,0.3);
}

#content_cont {
    width: 960px;
    margin: 50px auto 0;
    background: url('../images/content-right-back.jpg') no-repeat;
    background-position: 661px 551px;
    position: relative;
    padding-bottom: 30px;
}
.mountain_img {
    position: absolute;
    top: -80px;
    right: 0px;
}
.home_left {
    width: 625px;
    float: left;
    font-size: 14px;
    background: url('../images/home-left-logo.png') no-repeat;
    background-position: center 100px;
}
.home_left h2 {
    margin-top: 0;
    color: #ab7138;
    font-size: 22px;
    margin-bottom: 20px;
    font-weight: normal;
    font-family: 'Cantata One', arial;
}
.home_box {
    width: 100%;
    margin-top: 35px;
}
.home_box h3 {
    font-size: 22px;
    color: #ab7138;
    font-weight: normal;
}
.home_box p a {
    color: #990000;
    text-decoration: none;
    font-weight: bold;
}
.home_right {
    float: right;
    width: 274px;
    background: url('../images/home-right-back.png') no-repeat;
    min-height: 526px;
    padding-top: 25px;
    padding-left: 37px;
}
#membership {
    display:table-row;
    margin: 0;
    padding: 0;
}
#membership li {
    display:table-cell;
    margin: 0 11px 0 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
    float: left;
    width: 145px;
    height: 145px;
    position: relative;
    vertical-align:middle;
}
#membership a {
    display:table-cell;
    height:145px;
    vertical-align:middle;
    width:145px;
}
.crude_oil_cont,
.natural_gas_cont {
    width: 280px;
    height: 50px;
    background: url('../images/crude-oil-back.png') no-repeat;
    margin-top: 20px;
}
.crude_oil_cont h3,
.natural_gas_cont h3 {
    color: #333333;
    font-size: 22px;
    font-weight: normal;
    margin: 0;
    padding: 9px 0 5px;
    font-family: 'Cantata One', arial;
}
.crude_oil_cont ul,
.natural_gas_cont ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-weight: bold;
}
.crude_oil_cont ul li,
.natural_gas_cont ul li {
    float: left;
    margin-right: 20px;
    color: #000;
}
.crude_oil_cont ul li.green_text,
.natural_gas_cont ul li.green_text { color: #339900 }
.crude_oil_cont td:first-child a,
.natural_gas_cont td:first-child a {
    color: #333333;
    font-size: 22px;
    font-weight: normal;
    margin: 0;
    padding: 9px 0 5px;
    font-family: 'Cantata One', arial;
}
.crude_oil_cont td,
.natural_gas_cont td {
    color: #333333;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
}
.widget {
    padding: 15px 0 0 0;
    text-align: center;
}
.natural_gas_cont { background: url('../images/natural-gas-back.png') no-repeat }
.recent_news_title {
    background: url('../images/recent-news-back.png') no-repeat;
    width: 280px;
    height: 38px;
    color: #ab7138;
    font-size: 22px;
    font-family: 'Cantata One', arial;
    padding-top: 10px;
}
.news_list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.news_list li {
    padding: 13px 0;
    line-height: 20px;
    border-bottom: 1px solid #ECDFC3;
}
.news_list li a {
    color: #990000;
    text-decoration: none;
}
.news_list li .news_date {
    font-size: 12px;
    color: #665443;
}
#single_title_full {
    height: 90px;
    width: 100%;
    background-color: #330000;
}
#single_one_title_full {
    height: 140px;
    width: 100%;
    background: #333 url(../images/header-bg-layout1.jpg) center 0 no-repeat;
}
#single_two_title_full {
    height: 140px;
    width: 100%;
    background: #333 url(../images/header-bg-layout2.jpg) center 0 no-repeat;
}
#single_three_title_full {
    height: 140px;
    width: 100%;
    background: #333 url(../images/header-bg-layout3.jpg) center 0 no-repeat;
}
#single_four_title_full {
    height: 140px;
    width: 100%;
    background: #333 url(../images/header-bg-layout4.jpg) center 0 no-repeat;
}
#single_title {
    width: 960px;
    margin: 0 auto;
    padding-top: 30px;
    font-size: 22px;
    color: #edc673;
    font-family: 'Cantata One', arial;
    text-shadow: 0 1px 0 black;
}
#single_one_title,
#single_two_title,
#single_three_title,
#single_four_title {
    width: 960px;
    margin: 0 auto;
    padding-top: 50px;
    font-size: 22px;
    color: #edc673;
    font-family: 'Cantata One', arial;
    text-shadow: 0 1px 0 black;
}
.single_left {
    width: 225px;
    float: left;
    margin-top: 10px;
}
.single_left ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.single_left ul li {
    border-top: 1px solid #F2E5CC;
    font-weight: bold;
}
.single_left ul li a {
    color: #990000;
    text-decoration: none;
    display: block;
    padding: 10px 0;
}
.single_left ul li span {
    background: url('../images/side-nav-arrow.png') no-repeat;
    background-position: center right;
    padding-right: 15px;
}
.single_left ul li ul li a {
    background: url('../images/side-nav-sub-arrow.png') no-repeat;
    background-position: center left;
    padding-left: 15px;
    margin-left: 15px;
    color: #000;
}
.single_right {
    width: 585px;
    float: right;
    margin-right: 80px;
    font-size: 14px;
    min-height: 640px;
}
.single_right h1 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 22px;
    line-height: 32px;
    color: #ab7138;
    font-weight: normal;
    font-family: 'Cantata One', arial;
}
.single_right p { margin: 10px 0 15px }
.single_right a {
    color: #990000;
    text-decoration: none;
}
.single_right ul li,
.single_right ol li { margin-bottom: 5px }
.single_right ul ul,
.single_right ol ol { margin-top: 5px }
.single_cont {
    background: url('../images/single-clock-img.jpg') no-repeat !important;
    background-position: 55px 55px !important;
}
.breadcrumbs_cont {
    font-size: 11px;
    font-weight: bold;
    color: #000;
    margin-bottom: 15px;
}
.breadcrumbs_cont ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.breadcrumbs_cont ul li {
    float: left;
    margin-right: 3px;
}
.breadcrumbs_cont ul li a {
    color: #990000;
    text-decoration: none;
}
/* Footer */
#footer_full {
    width: 100%;
    background: url('../images/footer-back.jpg') 0 0 repeat-x;
    background-position: top center;
    min-height: 467px;
}
#footer {
    padding-top: 39px;
    width: 960px;
    margin: 0 auto;
}
.footer_box {
    float: left;
    margin-right: 20px;
    color: #be8745;
}
.footer_box ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.footer_box ul li {
    margin-bottom: 10px;
    background: url('../images/footer-list-arrow.png') no-repeat;
    background-position: center left;
    padding-left: 10px;
}
.footer_box ul li a {
    color: #be8745;
    text-decoration: none;
}
.footer_box h3 {
    color: #fff;
    margin-top: 0;
    font-size: 14px;
    padding-bottom: 5px;
    border-bottom: 1px solid #86541A;
    font-family: Helvetica, arial;
}
.first_footer_box { width: 145px }
.second_footer_box { width: 310px }
.second_footer_box ul li {
    float: left;
    width: 130px;
    margin-right: 10px;
}
.third_footer_box { width: 145px }
.fourth_footer_box {
    float:right;
    width: 300px;
    margin-right: 0;
}
.fourth_footer_box a {
    color: #be8745;
    text-decoration: none;
}
.fourth_footer_box p {
    line-height: 20px;
    margin-top: 0;
}
#slideshow_mobile_cont { display: none }
.mobile_email_alerts_cont { display: none }
/* for mobile */
@media screen and (max-width: 480px) { 
    #header_full {
        background: url('../images/mobile-header-back.jpg') repeat-x;
        background-position: top center;
        height: 153px;
    }
    #header { width: 320px }
    .compass { display: none }
    .email_alerts_cont { display: none }
    .logo {
        float: none;
        margin-top: 20px;
    }
    #menu {
        display: none;
        top: 55px;
        background-color: #222222;
        z-index: 150;
        width: 300px;
        padding: 0 10px;
    }
    #menu li {
        float: none;
        margin-right: 0;
    }
    #menu li a { background: none }
    #menu li ul { opacity: 0 }
    #menu_container { display: none }
    .header_mobile_top {
        background: url('../images/mobile-top-back.jpg') repeat-x;
        height: 55px;
        width: 320px;
    }
    .mobile_email_alerts_cont {
        float: left;
        font-size: 11px;
        font-family: Montserrat;
        color: #fff;
        margin-top: 19px;
        margin-left: 22px;
        display: block;
    }
    .mobile_email_alerts_cont img {
        margin-right: 5px;
        vertical-align: -13%;
    }
    .mobile_email_alerts_cont a {
        color: #fff;
        text-decoration: none;
    }
    .show_hide_nav {
        float: right;
        margin-top: 9px;
        margin-right: 7px;
        cursor: pointer;
        display: block;
    }
    #slideshow_full { display: none }
    #slideshow_mobile_cont {
        width: 280px;
        margin: 0 auto;
        display: block;
        padding: 30px 20px;
        background-color: #333333;
    }
    #slideshow_mobile_cont h3 {
        margin: 0;
        font-size: 24px;
        color: #fff;
        font-family: 'Cantata One', arial;
        margin-bottom: 10px;
        font-weight: normal;
    }
    #slideshow_mobile_cont p {
        color: #edc673;
        font-size: 18px;
        font-family: 'Times-Roman', 'Times New Roman', arial;
    }
    #content_cont {
        width: 320px;
        margin: 30px auto 0;
    }
    .mountain_img { display: none }
    .home_left {
        float: none;
        width: 300px;
        padding: 0 10px;
        background: none;
        margin: 0 auto;
    }
    .home_box {
        width: 300px;
        margin: 25px auto 30px;
    }
    .home_left .left,
    .home_left .right { float: none }
    .home_right {
        float: none;
        width: 274px;
        background: none;
        padding-left: 0;
        padding-top: 0;
        margin: 0 auto 30px;
        min-height: 0;
    }
    #single_title { width: 320px }
    .single_left {
        width: 300px;
        float: none;
        margin: 0 auto 25px;
        padding: 0 10px;
    }
    .single_right {
        width: 300px;
        float: none;
        margin: 0 auto 25px;
        min-height: 0px;
        padding: 0 10px;
    }
    .single_cont { background: none !important }
    #footer {
        padding-top: 39px;
        width: 320px;
    }
    .footer_box {
        float: none;
        margin-right: 0;
        padding: 0 10px;
        margin-bottom: 25px;
    }
    .mobile_footer {
        background: url('../images/mobile-footer-back.jpg') no-repeat;
        background-position: center 467px;
        padding-bottom: 25px;
    }
    .first_footer_box { width: 300px }
    .second_footer_box { width: 300px }
    .second_footer_box ul li {
        float: left;
        width: 300px;
        margin-right: 0px;
    }
    .third_footer_box { width: 300px }
    .fourth_footer_box {
        width: 300px;
        margin-right: 0;
    }
}
.spr-ir-media-item td { padding-bottom: 5px }